#table {
	border-top-width: 25px;
	border-right-width: 27px;
	border-bottom-width: 25px;
	border-left-width: 27px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #000;
	background-color: #FFF;
	border-top-color: #EDAC12;
	border-right-color: #EDAC12;
	border-bottom-color: #EDAC12;
	border-left-color: #EDAC12;
	border-color: #EDAC12;
	border-width: 100;
	outline-color: #000;
	position: static;
	overflow: auto;
}
#menutab a {
	font-family: "warnock pro light";
	font-size: x-large;
	text-decoration: none;
	color: #000;
	font-weight: 500;
	background-color: #FFF;
	display: block;
	padding: 5px;
	margin: 1px;
	letter-spacing: 0.05em;
	background-image: none;
}

#menutab a:hover {
	color: #636766;
	background-color: #FFFFFF;
}
#next a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #000;
	text-decoration: none;
	text-align: center;
	display: block;
	font-weight: 600;
	letter-spacing: 0.05em;
	padding: 5px;
	background-color: #FFF;
	margin: 1px;
}
#next a:hover {
	color: #6B6F6E;
	background-color: #FFF;
}
#contact a {
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	font-size: large;
	font-weight: 400;
}
#contact a:hover {
	background-color: #FFF;
	color: #6B6F6E;
}



#serv {
	color: #000;
	font-weight: 100;
	background-color: #FFF;
	font-size: medium;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 0.07em;
	word-spacing: normal;
	display: compact;
	font-style: normal;
	line-height: 1.25em;
	text-transform: none;
}


#serv a {
	color: #000;
	text-decoration: none;
	text-align: center;
	font-size: medium;
	font-weight: 100;
}
#serv a:hover {
	color: #636766;
	text-decoration: none;
	background-color: #FFF;
	text-align: center;
	font-size: medium;
	font-weight: 100;
}
